<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	
    <link href="{{ asset('css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
	<script src="{{ asset('js/jquery.min.js') }}" type="text/javascript"></script>
	<script src="{{ asset('js/bootstrap.min.js') }}" type="text/javascript"></script> 

	<title>{% block title %}Welcome!{% endblock %}</title>
	{% block stylesheets %}{% endblock %}
</head>
<body>
	{% block body %} {% endblock %}

	{% block javascripts %} {% endblock %}
</body>
 
</html>


